# Generated by Django 2.2.6 on 2019-11-11 06:14

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Bankdetails',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('beneficiaryId', models.IntegerField(default=0)),
                ('beneficiaryName', models.CharField(max_length=100)),
                ('accountNo', models.CharField(max_length=20, unique=True)),
                ('ifscCode', models.CharField(max_length=12)),
                ('monthlyAmount', models.DecimalField(decimal_places=2, max_digits=8)),
                ('maxAmountCount', models.DecimalField(decimal_places=2, max_digits=8)),
                ('isActive', models.BooleanField(default=True)),
                ('deactivateDatetime', models.DateField(auto_now_add=True)),
                ('addedDatetime', models.DateField(auto_now_add=True)),
            ],
        ),
    ]
